.kaikan_img {
  margin:10px 15px;
}
.ken_box {
  margin:10px 0 20px 0;
}
.ken_box table {
  /*width:550px;*/
  width: 100% !important;
  max-width: 100% !important;
  margin:0 auto;
  padding:0;
  border-collapse:collapse;
  margin:0px auto 0px auto;
  background-color:#FFF;
}
.ken_box table th, .ken_box table td {
  padding:3px;
  border:solid 1px #cacaca;
}
.ken_box table th {
  background-color:#e2eafa
}
.ken_b {
  text-align:center;
  border:1px solid;
  padding:5px;
}
.ken_box2 {
  margin:10px 0 20px 0;
}
.ken_box2 table {
  width:700px;
  padding:0;
  margin:20px 0;
  border-collapse:collapse;
  background-color:#FFF;
}
.ken_box2 table th, .ken_box2 table td {
  padding:3px;
  border:solid 1px #cacaca;
}
.ken_box2 table th {
  background-color:#e2eafa
}

/* ##########################  general  ########################### */

/*input:focus {border:solid 2px;}*/

fieldset {
  border:solid 0px #ccc;
}
.article-info {
  color:#444;
}
.article-info dd span {
  color:#444;
  border-right:solid 0px;
  background:#eee;
}
/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize {
  display:inline;
}
#fontsize p a:link, #fontsize p a:visited {
  color:#222;
  border-right:solid 1px #ccc;
}
#fontsize p a.larger, #fontsize p a.reset, #fontsize p a.smaller {
  padding-left:5px;
  padding-right:5px;
  text-decoration:none;
  margin:0;
}
#fontsize p a:hover, #fontsize p a:active, #fontsize p a:focus {
  background:#095197 !important;
  color:#fff;
}
#fontsize h3 {
  color:#222;
  font-weight:bold;
}
/* ##########################  contentarea  ########################### */

#contentarea, #contentarea2 {
  background:#fff;
}
/* ##########################  breadcrumbs  ########################### */

#breadcrumbs {
  color:#333;
}
#breadcrumbs span {
  color:#333;
}
#breadcrumbs span a:link, #breadcrumbs span a:visited {
  background:#fff;
  color:#333;
}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus {
  background:#095197;
  color:#fff;
}
/* ##########################  navigation column  ########################### */

.module_content {
  border:solid 1px #ddd;
}
.moduletable_js {
  border:solid 0px #ddd;
}
#right .moduletable_js {
  border:0;
}
h3.js_heading a {
  border:0;
}
h3.js_heading a img {
  border:0;
}
h3.js_heading a.opencloselink:hover, h3.js_heading a.opencloselink:active, h3.js_heading a.opencloselink:focus {
  background:none;
}
#right h3 span.backh2 {
  background:#fff;
  color:#555;
  border-bottom:solid 1px #ddd;
}
#right h3 span.backh3 {
  padding-left:0;
}
/* ##########################  content - main   ########################### */
/*
#main a:hover, #main a:active, #main a:focus {
  background:#095197;
  color:#fff;
}
#main th a:hover, #main th a:active, #main th a:focus {
  background:#333;
  color:#fff;
}
*/
.column-1, .column-2 {
  border: solid 0px;
}
.item-separator {
  border: solid 0px #333333;
}
.small {
  border:solid 0;
}
ul#archive-items li.row0, ul#archive-items li.row1 {
  border-bottom:solid 1px #ddd;
}
.archive #adminForm fieldset {
  border:0;
  padding:0;
  margin:20px 0;
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left {
  padding:2px;
}
.image-right {
  border:solid 1px #ddd;
  padding:2px;
}
/* ++++++++++++++++++++ headings +++++++++++++ */
/*
#main h2 a {
  color:#095197;
}
*/
/* ++++++++++++++  readmore  ++++++++++++++ */

/*.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited {
  color:#095197;
  background:#eee url(/images/nature/arrow1.gif) repeat-x left top;
  border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus {
  background:#555 url(/images/nature/arrow2.gif) no-repeat left 6px !important;
  color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus {
  background:#555;
  color:#fff;
}*/

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img {
  border:0;
}
/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3 {
  border-bottom:solid 1px #ddd;
  border-top:solid 1px #ddd;
  color:#444;
}
#main .items-more ol {
  color:#000;
}
#main .items-more ol li a {
  background:#FFFFFF url(/images/blog_more.gif) no-repeat 0px center;
  color:#095197;
}
#main .items-more ol li a:hover, #main .items-more ol li a:active, #main .items-more ol li a:focus {
  background: #095197 url(/images/blog_more_hover.gif) no-repeat 0px center;
  color:#fff;
}
/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination {
  border-top:solid 1px #ddd;
}
/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc {
  border:solid 1px #ccc;
}
/* ##########################  right column   ########################### */

#right {
  border:solid 0px #e6e6e6;
  background:#fff;
}
#right h4 {
  color:#555;
  border:solid 0;
}
#right ul li a:hover, #right ul li a:active, #right ul li a:focus {
  background:#095197;
  color:#fff;
}
/* ++++++++++++++  button for closing right column  ++++++++++++++ */

#close span {
  color:#000;
}
/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link, .mostread li a:visited, .latestnews li a:link, .latestnews li a:visited {
  background: url(/images/personal/arrow2_grey.png) 2px 7px no-repeat;
}
.mostread li a:hover, .latestnews li a:hover, .mostread li a:active, .latestnews li a:active, .mostread li a:focus, .latestnews li a:focus {
  background:#555 url(/images/arrow_white_grey.png) 2px 7px no-repeat !important;
}
/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed {
  border:solid 0px #000;
}
.newsfeed-item {
  border-bottom:solid 1px #ddd;
}
/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz {
  /*background:#F5F5F5 url(/images/nature/box.png) repeat-x;*/
  border:1px solid #EEEEEE;
}
ul.newsflash-horiz li {
  border:solid 0px #eee;/*background:#f5f5f5;*/
}
/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem {
  border:0;
}
.banneritem a {
  background:none;
}
.banneritem a img {
  background:none;
  border:0
}
/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs {
  border:solid 1px #ddd;
  border-bottom:0;/*background:#f5f5f5 url(/images/nature/box.png) repeat-x;*/
}
ul.tabs li {
  /*background:#f5f5f5 url(/images/nature/box.png) repeat-x;*/
  border-right:solid 1px #ddd
}
ul.tabs li a:link, ul.tabs li a:visited {
  color:#333;
}
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a:focus {
  color:#000;
}
.tabcontent {
  border:solid 1px #ddd;
  background:#fff;
  color:#000;
}
.tabcontent .linkclosed {
  color:#000;
  border-bottom:solid 1px #e5e5e5;
}
ul.tabs li a.linkopen {
  background:#fff;
  color:#333;
  border:0;
}
ul.tabs li a.linkclosed:hover, ul.tabs li a.linkclosed:active, ul.tabs li a.linkclosed:focus, ul.tabs li a.linkopen:hover, ul.tabs li a.linkopen:active, ul.tabs li a.linkopen:focus {
  background:#555;
  color:#fff;
}
/* ++++++++++++++  category-module  ++++++++++++++ */

#right .category-module h4 a:link, #right .category-module h4 a:visited {
  color:#0D4C89;
}
#right .category-module h4 a:hover, #right .category-module h4 a:active, #right .category-module h4 a:focus {
  color:#fff;
}
.category-module li {
  border-bottom:solid 1px #ddd;
}
.category-module li li {
  border:0;
}
/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox {
  background:#fff;
  color:#000;
}
.phrases .inputbox option {
  /*background:#f5f5f5;*/
  border-bottom:solid 1px #ccc;
}
.phrases .inputbox option a:hover {
  background:#C00;
  border-color:#CFD0D6;
  color:#fff;
}
/* ##########################  user profile  ########################### */
#users-profile-core, #users-profile-custom {
  border:solid 1px #ccc;
}
#member-profile fieldset {
  border:solid 1px #ccc;
}
/* ##########################  tables   ########################### */

tr.odd, .cat-list-row1 {
  background:url(/images/news.gif) repeat-x;
}
table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
  background:#444;
}
table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a, table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
  color:#fff;
}
td.table_footer {
  background:#ddd url(/images/table_footer.gif) bottom left repeat-x;
}
table.category th a img {
  border:solid 0px;
}
/* for opera */
tr, td {
  border: solid 0px #ddd;
}
#main table.moduletable td, #main table.moduletable tr {
  border:0;
}
fieldset.filters {
  border:solid 0px #ddd;
}
/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error {
  color:#044b63;
  background:#eee;
  border-top:3px solid #044b63;
  border-bottom:3px solid #044b63;
}
body.contentpane {
  background:#fff;
}
/* ##########################  editor  ########################### */

.contentpaneopen_edit img {
  border:0;
}
form.editor fieldset {
  border:solid 1px #ccc;
}
/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm {
  border:solid 0px #000;
}
.edit form#adminForm fieldset {
  border:solid 1px #ddd;
}
.edit form#adminForm legend {
  font-weight:bold;
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip {
  border:solid 1px #333;
  background:#ffffcc;
}
/*-------------------------------*/

table.pagenav, table.pagenav tr, table.pagenav td {
  border:0 !important
}
.cat-children ul ul, .categories-list ul ul {
  list-style-type:none;
}
.categories-list .category-desc ul li {
  list-style-type:square;
}
/* contact  plain */
#main .contact h3 {
  border-bottom:solid 1px #ddd;
  margin: 20px 0;
}
.form-required {
  font-weight:bold;
  margin:10px 0;
  background:#fff url(/images/req.png) no-repeat;
  padding:10px 40px;
}
.profile-edit select {
  padding:0px;
  border:solid 1px #ccc;/*background:#f5f5f5;*/
}
.profile-edit select option {
  padding:3px;
}
/* contact  slider */

.panel {
  border:solid 1px #ddd;
  margin-top:-1px;
}
#main .contact .panel h3 {
  margin:0px 0 0px 0;
  padding: 0;
  background:#eee;
  border:0
}
.panel h3 a {
  display:block;
  padding:6px;
  text-decoration:none;
  color:#444;
  padding:6px;
}
.panel h3.pane-toggler a {/*background:#f5f5f5*/
url(/images/slider_plus.png) right top no-repeat;
}
.panel h3.pane-toggler-down a {
  /*background:#f5f5f5  url(/images/slider_minus.png) right  top no-repeat;*/
  border-bottom:solid 1px #ddd;
}
.pane-slider {
  border:solid 0px;
  padding:0px 10px !important;
  margin:0;
  background: url(/images/nav_level_1.gif) repeat-x;
}
.panel .contact-form, .panel .contact-miscinfo {
  padding:10px;
}
.contact .panel .contact-form form, .contact .panel .contact-address {
  margin:20px 0 0 0;
}
/* tabs */

div.current {
  background: url(/images/nav_level_1.gif) repeat-x;
}
/* image upload modal */

#close a {
  text-decoration:none
}
/* #################### ▼東日本震災 ############################ */

/*右カラム*/

.shinsai_right li {
  list-style: square inside;
}
.shinsai_right li ul li {
  margin-left: 3em;
  list-style: disc;
}
/*中央カラム*/

.shinsai_sql {
  height:300px;
  overflow: auto;
  overflow-x:hidden;
  padding:5px 10px 0px 2px;
}
.shinsai_sql2 {
  height:200px;
  overflow: auto;
  overflow-x:hidden;
  padding:5px 10px 0px 2px;
}
.teigen_scroll2 {
  height:450px;
  overflow-y:scroll;
  overflow-x:hidden;
  padding:5px 10px 0px 2px;
}
.shinsai table {
  width:675px;
}
.shinsai table td {
  padding:5px;
  border-bottom:1px dotted #c2c2c2;
}
.shinsai table tr th {
  font:normal Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  vertical-align:top;
  padding:5px;
  border-bottom:1px dotted #c2c2c2;
}
/*リスト*/

.shinsai_listsq li {
  list-style: square inside;
  margin-bottom:10px;
  margin-left:10px;
}
.shinsai_list li {
  list-style: none;
  text-indent: -3em;
  margin-left: 4em;
  margin-top:3px;
}
/* ++++++++++++++  催し物 ++++++++++++++ */

.main_sub {
  margin-bottom:30px;
}
.main_sub p{
  font-size:12px;
  line-height:1.5em;
  padding:0 20px;
}
#btnArea_moyoshimono ul li {
  float:left;
  margin-left:5px;
}
/*----- 催し物table -----*/
.m_ta {
  padding:20px 0 10px 0;
  margin:0 auto 0px auto;
}
.m_ta table {
  width:980px;
  margin:0 auto;
  padding:0;
  border-collapse:collapse;
  background-color:#FFF;
  border:solid 1px #cacaca;
  font-weight:normal;
}
.m_ta table th {
  background-color:#e2eafa;
  padding:8px;
}
.m_ta table th,.m_ta table td {
  padding:8px;
  border:solid 1px #cacaca;
}
/* ++++++++++++++  PUBLIC COMMENT ++++++++++++++ */

#list_public {
  color:#333;
}
#list_public table tbody tr th {
  font-size: 12px;
  text-align: left;
  line-height: 2em;
  padding:0 10px;
  font-weight: normal;
  background: #e2eafa;
  border-top: dashed 1px #333;
  border-bottom: dashed 1px #333;
}
#list_public table tbody tr td {
  line-height: 1.5em;
  font-size: 12px;
  background: #fafafa;
  padding:5px 15px;
}
#list_public table {
  width:100%;
  margin:0 auto;
}
/* ++++++++++++++  役員名簿  ++++++++++++++ */
#yakuin_list {
  margin:0;
  width: 750px;
}
#yakuin_list table {
  margin:5px 0 15px;
}
#yakuin_list table th {
  overflow: hidden;
  width:87px;
  vertical-align:top;
}
#yakuin_list table th img {
  border:solid 1px #ddd;
  width:85px;
  height:auto;
}
#yakuin_list table td {
  padding:0 15px 15px;
  vertical-align:top;
  font-size:0.9em;
  line-height:1.5em;
}
#yakuin_list table td h4 {
  font-size:1.2em;
  margin:0 0 .5em;
  padding:0;
}
#yakuin_list table.one_person {
  width:500px;
}
#yakuin_list table.two_person {
  width:730px;
}
#yakuin_list table.two_person td {
  width:250px
}
#yakuin_list table.two_person thead th{
  padding:0 10px 10px 0;
  text-align:left;
  }

#yakuin_list h2 {
  margin: 10px 0px 3px;
  padding: 5px 5px 5px 10px;
  font-size: 120%;
  font-weight: bold;
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-left: 5px solid #3F5CA0;
}
#yakuin_list h3 {
  margin: 20px 0px 0px;
  padding: 0px 0px 3px 10px;
  font-size: 100%;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
}
#yakuin_list h4 {
  font-size:1.2em;
  font-weight: bold;
  margin:0 0 .5em;
}

.portrait {
  width:85px;
  height:100px;
  padding:7px 5px 0 0;
}
.portraitname {
  width:330px;
  height:100px;
  vertical-align:top;
  padding:7px 0 0 0;
}
h2.yakuin {
  margin: 10px 0px 3px;
  padding: 5px 5px 5px 10px;
  font-size: 120%;
  font-weight: bold;
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-left: 5px solid #3F5CA0;
}
h3.yakuin {
  margin: 20px 0px 0px;
  padding: 0px 0px 3px 10px;
  font-size: 100%;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
}

/*----------------------------------------- Policy ------------------------------------*/

.policy {
  width: 700px;
  text-shadow: 1px 0 #c0c0c0;
}
.policy span {
  color: #252525;
  text-shadow: 1px 0 #a2a2a2;
  display: block;
}
.policy a {
  text-shadow: 1px 0 #c0c0c0;
  color: #717171;
  text-decoration: none;
}
.policy a:hover {
  text-decoration: underline;
}
/*----------------------------------------- FAQs ------------------------------------*/
.FAQs {
  padding: 0 29px;
}
.pad1 {
  padding-top: 10px;
}
.pad2 {
  padding-top: 18px;
}
.dropcap_1_1 {
  color: #46403B;
  display: block;
  float: left;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1em;
  width: 32px;
}
.answer {
  color: #565350;
  font-size: 13px;
  line-height: 18px;
  overflow: hidden;
}
/*----------------------------------------- faqs ------------------------------------*/
.faqs span {
  color: #182330;
}
